CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.3028.0, Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Izmantojot datus no savas kontaktinformācijas, pakalpojumā Chromium varat ērtāk aizpildīt veidlapas.";
NSHumanReadableCopyright = "Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
